{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-hi/hyphen-hi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-hi_function_remove",
            "desc": "测试 hyphen-hi 软件包的卸载功能。"
        },
        {
            "name": "test_hyphen-hi_function_check",
            "desc": "测试检查 hyphen-hi 软件包是否已安装。"
        },
        {
            "name": "test_hyphen-hi_function_version",
            "desc": "测试查询 hyphen-hi 软件包的版本信息。"
        }
    ]
}